{
    "tlAppointments": {
        "appointments": "Appointments",
        "appointments_intro": "Here you can find appointments and events",
        "calendar": "Calendar",
        "complete_list": "Complete list",
        "subscribe_rss": "Subscribe to RSS feed",
        "remove_filter": "Remove filter",
        "filter_by_place": "Filter by place",
        "ongoing": "Ongoing",
        "past": "Past",
        "upcoming": "Upcoming",
        "about_the_appointment": "About the Event",
        "export_calendar_entry": "Export calendar entry",
        "images": "Images",
        "url_web": "Website of the event",
        "export_for_calendar": "Export for calendar",
        "live_recording": "Live Recording"
    }
}